<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>404 Not Found Error</title>
</head>

<body class="black">
<!--/*@thymesVar id="exception" type="com.pos_land.steam.exceptions.NotFoundException"*/-->
<div th:include="fragments/header :: header"></div>

<div class="container-fluid" style="margin-top: 20px">
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <h1>404 Not Found</h1>
            <p th:text="${exception.getMessage()}"></p>
        </div>
    </div>
    <div class="col-md-8 col-md-offset-2">
        <div class="container-popup">
            <a class="btn btn-primary" href="#" th:href="@{'/'}">Home</a>
        </div>
    </div>
</div>

</body>
</html>